<?php

use Illuminate\Http\Request;



/*
文件地址前缀：/api/thirdPart/weixin
*/

Route::group(['middleware'=>'auth.api'],function(){
    Route::get('waybill', "WxController@index");//微信小程序数据返回
    Route::post('waybill/show', "WxController@show");//微信小程序数据返回
    Route::post('waybill/update', "WxController@update");//微信小程序数据修改
});
Route::post('login', "WxLoginController@login");//微信小程序登录验证

